body {
  font-family: sans-serif;
  margin: 0;
  padding: 0;
}

h1 {
  font-size: 180%;
  color: #8ac63f;
  font-size: 180%;
  font-weight: bold;
  background: #eee;
  margin-bottom: 1em;
  padding: 0.75em;
}

h2 {
  font-size: 150%;
  font-style: italic;
  color: #8ac63f;
}

h3 {
  font-size: 130%;
  font-style: italic;
  color: #8ac63f;
}

h4 {
  font-size: 110%;
  font-style: italic;
  color: #8ac63f;
}

h5 {
  font-size: 100%;
}

img {
  max-width: 100%;
}

#menu {
  background: #eee;
}

#footer {
  background: #ccc;
  color: #333;
  font-size: 90%;
  text-align: center;
  margin: 0;
}

#ads {
  display: none;
}